<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="af093566e770994fc7c32ad496b01078">
  <dict>
    <!--2023-01-31 11:42:31.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
